 .u-section-1 {
  min-height: 572px;
}

.u-section-1 .u-image-1 {
  height: 604px;
  margin-top: -32px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
    min-height: 576px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 441px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 331px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 208px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 164px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 18px auto 0 1px;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  font-family: Alexandria;
  font-weight: 400;
  margin: 13px auto 18px 0;
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 550px;
}

.u-section-3 .u-shape-1 {
  height: 556px;
  width: 1141px;
  margin: -6px auto 0;
}

.u-section-3 .u-image-1 {
  width: 1140px;
  height: 550px;
  margin: -550px auto 0;
}

.u-section-3 .u-group-1 {
  width: 1054px;
  min-height: 154px;
  background-image: none;
  height: auto;
  margin: -534px 28px 60px auto;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 45px;
  padding-right: 45px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 16px 0 0;
}

.u-section-3 .u-text-2 {
  font-family: Alexandria;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 454px;
  }

  .u-section-3 .u-shape-1 {
    width: 940px;
  }

  .u-section-3 .u-image-1 {
    height: 454px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-group-1 {
    width: 832px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 211px;
    margin-top: -438px;
    margin-right: 35px;
    height: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 27px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 393px;
  }

  .u-section-3 .u-shape-1 {
    height: 550px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-group-1 {
    width: 674px;
    min-height: 201px;
    margin-top: -440px;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 10px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 280px;
  }

  .u-section-3 .u-shape-1 {
    height: 280px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    height: 280px;
    margin-top: -280px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-group-1 {
    width: 448px;
    min-height: 174px;
    margin-top: -272px;
    margin-right: 35px;
    margin-bottom: 98px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 30px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 10px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 359px;
  }

  .u-section-3 .u-image-1 {
    height: 171px;
    margin-top: -92px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-group-1 {
    min-height: 182px;
    margin-top: -359px;
    margin-bottom: 177px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.75rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 69px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 22px auto 22px 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-btn-1 {
    font-size: 1rem;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 112px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 71px;
    margin-bottom: 15px;
    margin-left: 1px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 59px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 24px;
    margin-bottom: 9px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    margin-top: 17px;
    margin-bottom: 17px;
  }

  .u-section-4 .u-btn-1 {
    font-size: 0.875rem;
  }
}